package m05bBD;

/**
 * This class holds information about an order, 
 * which is stored in the database table <tt>m0504t00_cargos</tt>. 
 * The table <tt>m0504t00_cargos</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0504T00 ( 
  COD_CARG_04      	VARCHAR2 (10)    NOT NULL, 
  DESCRIP_04     	VARCHAR2 (255), 
  EDESCRIP_04      	VARCHAR2 (255), 
  PRIMARY KEY (		COD_CARG_04 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bCargo
    implements java.io.Serializable{

  private String car_codigo    = "";
  private String car_descripcion   = "";
  private String car_edescripcion   = "";
  
  public String getCar_codigo(){return car_codigo;} 
  public void setCar_codigo(String n){car_codigo = n;}
  
  public String getCar_descripcion(){return car_descripcion;}  
  public void setCar_descripcion(String n){car_descripcion = n;}
  
  public String getCar_edescripcion(){return car_edescripcion;}  
  public void setCar_edescripcion(String n){car_edescripcion = n;}
  
  public String toString(){
    String s = "";
    s += "[Codigo cargo = " + car_codigo + "]";    
    s += "[Descripcion cargo = " + car_descripcion + "]";
    s += "[Edescripcion cargo = " + car_edescripcion + "]";
    
    return s;
  }
 }